﻿

#lefthandcolumn, #toplevel, #seclevel, #toputilnav, #toolsbarTop, #toolsbarBase, #footer, #toolsbarTopNoMenu, #toolsbarBaseNoMenu
{
	display: none;
}

#toplevel .top
{
	height: 3px;
	position:absolute;
	bottom: 41px;
	width:5px;
	display: block;
	padding-bottom: 2px;
}

#toplevel .btm {
	height: 3px;
	position:absolute;
	bottom: 0;
	width:5px;
	display: block;
	padding-bottom: 2px;
}


#toplevel 
{
	
	margin-top: 0px;
	margin-right: 10px;
	border: 0;
	float: right;
	
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.header-top-appt, .header-top-phone, .header-top-contact, .header-top-facebook, .header-top-solution {
    float:left;
}

.header-top-appt a:hover, .header-top-solution a:hover {
	background-color:#172634;
}

.header-top-solution a{
     color:#ffffff;
    font-size:15px;
    background-color:#29333e;
    padding:8px 15px 7px 15px;
    margin-right:15px;
    height:100%;
	text-decoration:none;
	min-width:180px;
}

	.header-top-solution {
	display:block;
	}


#contenedor{
	width: 100%;
	padding: 0;
	max-width: 1600px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.affix + .container-fluid {
	padding-top: 70px;
}

  .sticky-header #main-nav #hamburger .top-bun {
    width: 30px;
    height: 5px;
    border-top: 5px solid #ed7936;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

  .sticky-header #main-nav #hamburger.clicked .top-bun {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

.abs{position:absolute;}


.page-topbar .header-social-icons{
	padding: 0;
	margin:0;
	list-style: none;
	display: none;
}


.page-topbar .header-social-icons li{
	display: inline-block;
	margin-right: 10px;

}


.page-topbar .header-social-icons li a{
	line-height: 42px;
}

.message{
    font-size: 20px;
    color: #6d6565;
    font-weight: 600;
}


.feature-product-section .tg-feature-product-widget .feature-title-wrap {
	text-align: center;
	transition: all 0.5s ease;
}


.feature-product-section .tg-feature-product-widget .feature-title-wrap a {
	font-size: 16px;
	color: #fff;
	font-weight: 800;
}


.tg-feature-product-layout-3 .tg-feature-product-widget:hover .feature-title-wrap {
	margin-bottom: 3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}


  .is_constrained {
    max-width: 768px;
  }


.is_constrained:after,
.is_constrained:before,
.row:after,
.row:before {
  content: " ";
  display: table;
}


.is_constrained:after,
.row:after {
  clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-11{width:91.66666667%}
